Latest Vulnerabilities Affecting Woltlab products

Date CVE Title CVSS
2009-09-09 CVE-2008-7192 Cross-Site Request Forgery (CSRF) vulnerability in Woltlab Burning Board 3.0.1 Medium
2008-04-09 CVE-2008-1717 Information Leak / Disclosure vulnerability in Woltlab Burning Board 3.0.5 Medium
2008-04-09 CVE-2008-1716 Cross-Site Scripting (XSS) vulnerability in Woltlab Burning Board 3.0.5 Medium
2008-03-13 CVE-2008-1323 Cross-Site Request Forgery (CSRF) vulnerability in Woltlab Burning Board Lite 2.0 Medium
2008-02-21 CVE-2008-0857 SQL Injection vulnerability in Woltlab Burning Board 3.0.3pl1 High
2008-01-29 CVE-2008-0472 Cross-Site Request Forgery (CSRF) vulnerability in Woltlab Burning Board 2.3.6pl2 Medium
2007-12-24 CVE-2007-6518 SQL Injection vulnerability in Woltlab Burning Board Lite 1.0.2/1.0.2pl3e High
2007-03-20 CVE-2007-1518 Woltlab Burning Board UserGroups.PHP SQL Injection Vulnerability High
2007-03-14 CVE-2007-1443 Cross-Site Scripting (XSS) vulnerability in Woltlab Burning Board and Burning Board Lite Medium
2007-02-07 CVE-2007-0812 Woltlab Burning Board Lite Pms.PHP SQL Injection Vulnerability High
2007-01-19 CVE-2007-0388 Unspecified vulnerability in Woltlab Burning Board 1.0.2/2.3.6 High
2006-12-05 CVE-2006-6289 Woltlab Burning Board WBB UserID SQL Injection Vulnerability Medium
2006-12-03 CVE-2006-6237 Unspecified vulnerability in Woltlab Burning Board Lite 1.0.2 High
2006-10-25 CVE-2006-5508 Unspecified vulnerability in Woltlab Burning Book 1.1.2 High
2006-10-25 CVE-2006-5509 Woltlab Burning Books Variable Overwrite Vulnerability High